Java Embedding Plugin

Java Embedding Plugin (JEP) enables Java on Mac OS X with non Safari browsers. This plugin is shipped with Firefox 1.5 on, and all recent versions of SeaMonkey and Camino.

The latest released version: 0.9.7.5 requires Mac OS X 10.4.11 or higher.

Read more about Java Embedding PluginHistory

Other articles related to "java embedding plugin":

Java Embedding Plugin - History
... Version 0.9.6.1 had a security vulnerability that allowed remote attackers to crash the browser. ...